/* Disable Foreign Keys */
pragma foreign_keys = off;
/* Begin Transaction */
begin transaction;

/* Database [database_default] */
pragma auto_vacuum=0;
pragma encoding='UTF-8';
pragma page_size=1024;


/* Tilt warning gap change default */
UPDATE
    [main].[setting]
SET
    [default] = 1250
WHERE
    [id] = 3;

/* Tilt warning gap change value if it was the old default */
UPDATE
    [main].[setting]
SET
    [value] = 1250
WHERE
    [id] = 3
  AND [value] = 700;


/* Commit Transaction */
commit transaction;

/* Enable Foreign Keys */
pragma foreign_keys = on;
